body {
    background: #000;
    color: #ddd !important;
    font-size: 15px;
    font-family: Open Sans, Arial, sans-serif;
}

h1 {
    font-size: 210%;
    line-height: 110%;
    font-weight: 300;
    margin-top: 45px;
    margin-bottom: 15px;
    letter-spacing: -0.03em;
    color: #fff;
}

h2 {
    font-size: 130%;
}

h3 {
    font-size: 210%;
    line-height: 110%;
    font-weight: 300;
    margin-top: 45px;
    margin-bottom: 15px;
    letter-spacing: -0.03em;
    color: #fff;
}

h4 {
    font-weight: bold;
}

img {
    
}

a {
    color: #eb8a18;
    text-decoration: none;
}
a:hover, a:focus {
    color: #ff961a;
    text-decoration: underline;
}

ul {
    margin: 0;
    padding: 0;
    padding-left: 1.5em;
}

ul > li {
    margin: 8px 0px;
}

p {
    margin: 12px 0;
}

input, textarea {
  color: black;
}

/*input[type="text"], input[type="password"], select, textarea {
    font-family: Open Sans, Arial, sans-serif;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 4px;
    font-size: 130%;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #999;
}

input[type="text"]:focus, input[type="password"]:focus, select:focus {
    border: 1px solid #eb8a18;
    background: #222;
    color: #eb8a18;
}

input[type="submit"] {
    font-family: Open Sans, Arial, sans-serif;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    line-height: 13px;
    background: #222 url(images/arrow-srw.png) 95% center no-repeat;
    display: inline-block;
    padding: 3px 5px;
    padding-right: 35px;
    border: 1px solid #666;
    border-radius: 1px;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #eb8a18;
}*/

.bigInputBoxes {
    font-family: Open Sans, Arial, sans-serif;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 4px;
    font-size: 130%;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #999;
}

.bigInputBoxes:focus {
    border: 1px solid #eb8a18;
    background: #222;
    color: #eb8a18;
}

.submitButton {
    font-family: Open Sans, Arial, sans-serif;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    line-height: 13px;
    background: #222 url(images/arrow-srw.png) 95% center no-repeat;
    display: inline-block;
    padding: 3px 5px;
    padding-right: 35px;
    border: 1px solid #666;
    border-radius: 1px;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #eb8a18;
}


/* float clearing for IE6 */
* html .clearFix{
    height: 1%;
    overflow: visible;
}

/* float clearing for IE7 */
*+html .clearFix{
    min-height: 1%;
}

/* float clearing for everyone else */
.clearFix:after{
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    font-size: 0;
}

.large {
    font-size: 120%;
    line-height: 130%;
}

.grey {
    color: #888;
}

.orange {
    color: #eb8a18;
}

.navbar-default {
    background: url('images/black75.png');
    border: 0;
    font-family: Cabin Condensed, Arial, sans-serif;
}

.logo {
    position: fixed;
    width: 200px;
    height: 134px;
    background: url('images/fpscr-logo-200px.png') center center scroll no-repeat;
    top: 79px;
    left: 19px;
    display: none;
    z-index: 100;
}

.social {
    position: fixed;
    top: 213px;
    left: 29px;
    width: 175px;
    height: 31px;
    background: url('images/black50.png');
    padding: 2px 10px 2px 10px;
    text-align: center;
    z-index: 200;
    border: 2px solid #bbb;
    border-radius: 4px;
}

.social img {
    margin: 0 10px 0 10px;
}

.social img:hover {
    opacity: 0.8;
}

.container{
    margin: 80px 0 60px 0;
    min-height: 800px;
    padding: 0;
    z-index: 100;
}

.focus {
	margin: 35px 0px;
	margin-left: -35px;
	padding: 20px;
	padding-left: 45px;
	border-top: 2px solid #777;
	border-bottom: 2px solid #777;
	border-right: 2px solid #777;
	background: url(images/black25.png);
}

.caption {
	font-size: 90%;
	color: #ccc;
	margin-bottom: 20px;
}

#threeBanners {
    display: none;
}

.bodyText > div.main {
    padding: 35px;
    width: 100%;
    float: left;
    vertical-align: top;
}

.bodyText > div.sidebar {
    width: 30%;
    padding: 35px;
    padding-left: 0px;
    font-size: 90%;
    display: table-cell;
    vertical-align: top;
    display: none;
}

form div.row {
    margin-bottom: 20px;
}

label {
    display: block;
    line-height: 100%;
    font-weight: bold;
    margin-bottom: 10px;
}

.main :first-child, .sidebar :first-child  {
    margin-top: 0 !important;
}

div.sidebar h2 {
    font-weight: 600;
}

div.sidebar h2:first-child {
    margin-top: 10px;
}

div.sidebar h2:last-child {
    margin-bottom: 0;
}

#splashBack, #splashLowRes {
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    overflow: hidden;
    z-index: -1;
}

#splashLowRes {
    z-index: -1;
}

#splashBack {
    opacity: 0.66;
    z-index: -1;
}

#grid {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 6;
    background-image: url(images/screenpixels.png);
    background-attachment: fixed;
    opacity: 0.3;
    z-index: -1;
}

.basicbox {
  padding: 10px;
  background: #333;
  border: 1px solid #111; 
  margin: 20px 0 20px 0 !important;
  overflow: hidden;
}

.basicbox .buttonCheckout {
  float:right; 
}

select {
  color: black;
}

input.buttonFramed {
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    line-height: 15px;
    background: #222 url(images/arrow-srw.png) 95% center no-repeat;
    display: inline-block;
    padding: 8px 10px;
    padding-right: 35px;
    border: 1px solid #666;
    border-radius: 1px;
    margin: 0;
    color: #eb8a18;
}

a.buttonFramed {
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    line-height: 15px;
    background: #222 url(images/arrow-srw.png) 95% center no-repeat;
    display: inline-block;
    padding: 8px 10px;
    padding-right: 35px;
    border: 1px solid #666;
    border-radius: 1px;
    margin: 0;
}

a.buttonFramed:hover {
    background: #333 url(images/arrow-srw.png) 95% center no-repeat;
}

a.buttonFramed2 {
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	line-height: 15px;
	background: #222 url(images/arrow-slw.png) 5% center no-repeat;
	display: inline-block;
	padding: 8px 10px;
	padding-left: 35px;
	border: 1px solid #666;
	border-radius: 1px;
	margin: 0;
}

a.buttonFramed2:hover {
	background: #333 url(images/arrow-slw.png) 5% center no-repeat;
  cursor: pointer;
}

a.buttonCheckout {
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	line-height: 15px;
	background: #3aa229 url(images/arrow-srw.png) 95% center no-repeat;
	display: inline-block;
	padding: 8px 10px;
	padding-right: 35px;
	border: 1px solid #666;
	border-radius: 1px;
	margin: 0;
  color: #222;
  cursor:pointer;
  color:white;
}

a.buttonCheckout:hover {
	background: #3ebb2a url(images/arrow-srw.png) 95% center no-repeat;
}

.buttonFramedBlue {
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	line-height: 15px;
	background: #204867;
	display: inline-block;
	padding: 8px 10px;
	border: 1px solid #666;
	border-radius: 1px;
	margin: 0;
  color: white;
  cursor: pointer;
}

.buttonFramedBlue:hover {
	background: #1f5c8c;
  color: white;
  cursor: default;
}

.sidebox {
    padding: 20px;
    margin-bottom: 30px;
    background: url(images/black25.png);
    border-top: 2px solid #eb8a18;
}

.sidebox h2 {
    padding: 0;
    line-height: 100%;
}

.inner{
    background: url('images/black75.png');
    overflow: hidden;
}

.navbar-default .navbar-nav > li > a {
    color: #ddd;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 120%;
}

.nav > li {
    margin: 0;
}

.nav > li > a{
    padding-left: 10px;
    padding-right: 10px;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    background: #000;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #fff;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background: none;
    color: white;
}

.navbar-nav.navbar-right:last-child {
    margin: 0 20px 0 0;
}

.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: 340px;
}

img.news-post {
    position: relative;
    display: inline-block;
    width: 100%;
    height: auto;
    max-width: 800px;
    margin: 10px 0px;
}

.dropdown-menu{
    background: url('images/black75.png');
    border-radius: 0;
    min-width: 230px;
}

.dropdown-menu > li > a {
    color: #ddd;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 120%;
}

.dropdown-menu > li > a:hover {
    background: none;
    color: #fff;
}

.wideMenu {
  display: none !important;
}

.narrowMenu {
  display: block;
}

#pageHead {
    max-width: 1200px;
    height: 250px;
    display: block;
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
    overflow: hidden;
}

#pageHead > div {
    color: #fff;
    padding: 10px 20px;
    background: url('images/black75.png');
    position: absolute;
    right: 0px;
    bottom: 20px;
    z-index: 10;
    filter: dropshadow(color=#333333, offx=1, offy=1);
}

#pageHead > div h1 {
    margin: 0;
    color: #fff;
    font-family: Open Sans, Cabin Condensed, Arial, sans-serif;
    font-size: 320%;
    line-height: 100%;
    font-weight: 300;
    text-transform: lowercase;
    letter-spacing: -0.055em;
    text-shadow: 0 0 15px #333333;
    filter: dropshadow(color=#333333, offx=1, offy=1);
}

#intro {
    max-width: 1200px;
    height: 400px;
    display: block;
    position: relative;
}

#intro > div {
    color: #fff;
    padding: 25px 30px;
    position: absolute;
    right: 0px;
    bottom: 30px;
    z-index: 10;
    width: 610px;
    background: url(images/black50.png);
}

#intro > div h1 {
    color: #fff;
    font-family: Open Sans, Arial, sans-serif;
    font-size: 200%;
    line-height: 110%;
    font-weight: 300;
    margin: 0;
}

#intro a {
    text-decoration: none;
    font-weight: bold;
    font-size: 40%;
    line-height: 100%;
    padding-right: 20px;
    text-align: right;
    background: url(images/arrow-srg.png) center right no-repeat;
    display: block;
    right: 0;
    bottom: 0;
    margin-top: 20px;
}

a.largeButton {
    display: block;
    background:#404040 !important;
    padding: 10px;
    border:1px solid #000;
    color:#ddd;
    text-decoration:none;
    margin: 0 0 20px 0;
}


.bodyText .articleSummary, #blog .articleSummary {
    position: relative;
    padding: 15px 35px;
    background:  url(images/black25.png);
    font-size: 140%;
    line-height: 110%;
    font-weight: 400;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
}

.bodyText > div.single {
    position: relative;
    padding: 35px;
}

.bodyInner {
  padding: 20px;
  overflow: hidden;
}

.response {
  text-align:center;
  font-size: 10px;
    padding: 20px 0 20px 0;
}

.images {
  width: 450px;
  min-height: 300px;
  margin: 0 20px 0 20px;
  float: left;
}

.images div {
  margin: 20px 0 0 0;
}

.images div img {
  width: 45%;
  margin: 0 2.5% 0 2.5%;
}

.testimonial {
    display: none;
    padding: 20px;
    margin-bottom: 30px;
    background: url(images/black25.png);
    border-top: 2px solid #eb8a18;
}

.testimonial p {
    margin: 0;
}

.testimonial p > span {
    font-size: 130%;
    font-weight: 300%;
}

.testimonial p > strong {
    display: block;
    text-align: left;
    font-size: 90%;
    margin-right: 30%;
    margin-top: 15px;
    border-left: 3px solid #777;
    padding-left: 10px;
}

.sideBlock {
    padding: 20px;
    margin-bottom: 30px;
    background: url(images/black25.png);
    border-top: 2px solid #eb8a18;
}

.sideBlock h2 {
    margin-top: 0 !important;
    margin-bottom: 20px !important;
    padding-top: 0 !important;
}

.ZenboxTabLeft {
    position: fixed;
    width: 75px;
    height: 75px;
    top: auto !important;
    right: auto !important;
    left: 25px !important;
    bottom: 170px !important;
    padding: 5px !important;
    background: url(images/black50.png);
    border-radius: 3px !important;
    z-index: 100 !important;
    border: none !important;
    text-align: center;
    font-size: 11px;
    color: #fff;
    font-weight: bold;
}

.ZenboxTabLeft img {
    padding: 8px;
    margin: 0 auto;
}

.ZenboxTabLeft:after {
    content: "SUPPORT";
}

.ZenboxTabRight {
    position: fixed;
    width: 75px;
    height: 75px;
    top: auto !important;
    right: auto !important;
    left: 25px !important;
    bottom: 10px !important;
    padding: 5px !important;
    background: url(images/black50.png);
    border-radius: 3px !important;
    z-index: 100 !important;
    border: none !important;
    text-align: center;
    font-size: 11px;
    color: #fff;
    font-weight: bold;
    display: none !important;
}

.ZenboxTabRight img {
    padding: 8px;
    margin: 0 auto;
}

.ZenboxTabRight:after {
    content: "ASK US";
}

.sideTheEscape {
    position: fixed;
    top: 260px;
    left: 30px;
    width: 175px;
    height: 296px;
    background: url(/images/the-escape-ad.png) center center scroll no-repeat;
    z-index: 180;
    display: block;
}

.sideTheEscapeFlash {
    position: absolute;
    bottom: 0px;
    left: 0px;
}

table.screenshots {
    border: none;
    background: none;
}

table.screenshots img {
    position: relative;
    display: inline-block;
    width: 100%;
    height: auto;
    max-width: 250px;
}

table.screenshots td {
    padding: 0;
    padding-right: 15px;
    padding-bottom: 15px;
    border: none;
    background: none;
}

table.screenshots td:last-child {
    paddign-right: 0;
}

#subscribe {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1000;
    background: url(images/black75.png);
    display: none;
}

div.box {
    position: relative;
    background-color: #111;
    padding: 20px 25px;
    border: 1px solid #444;
    margin: 20px 0;
}

div.box.order {
    opacity: 0.85;
    cursor: pointer;
    padding-top: 100px;
    background-color: #404040 !important;
    position: relative;
    overflow: hidden;
}

div.box.order:hover {
    opacity: 1;
    -webkit-box-shadow:  0px 0px 12px 0px rgba(0, 0, 0, 0.5);
    box-shadow:  0px 0px 12px 0px rgba(0, 0, 0, 0.5);
}

img.mostPopular {
    position: absolute;
    top: 5px;
    right: 0px;
}

div.box.gold {
    background: url(images/texture-gold.png) 0px -50px no-repeat;
    float: left;
    margin: 0;
    width: 32%;
    margin-right: 2%;
}

div.box.silver {
    background: url(images/texture-silver.png) 0px -50px no-repeat;
    float: left;
    margin: 0;
    width: 32%;
    margin-right: 2%;
}

div.box.bronze {
    background: url(images/texture-bronze.png) 0px -50px no-repeat;
    float: left;
    margin: 0;
    width: 32%;
}

div.box.platinum {
    background: url(images/texture-platinum.png) 0px -50px repeat-x;
    float: left;
    margin: 30px 0 0 0;
    width: 58%;
    margin-right: 2%;
}

div.box.upgrade {
    background: url(images/texture-upgrade.png) 0px -50px repeat-x;
    float: left;
    margin: 30px 0 0 0;
    width: 38%;
}

div.box.order h2 {
    display: block;
    position: absolute;
    left: 20px;
    top: 0;
    width: 100%;
    height: 90px;
    margin: 0;
    line-height: 90px;
    font-size: 46px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: Cabin Condensed, Arial, sans-serif;
    text-shadow: 1px 1px 4px #333333;
    filter: dropshadow(color=#333333, offx=1, offy=1);
    text-align: left;
    color: #fff;
}

.dialog {
    position: relative;
    margin: 0 auto;
    width: 400px;
    top: 150px;
    background-color: #111;
    padding: 30px;
    border: 4px solid #888;
}

.dialog h2 {
    font-family: Cabin Condensed, Arial, sans-serif;
    font-size: 150%;
    line-height: 100%;
    margin: 0;
    margin-bottom: 20px;
}

.dialog p {
    margin: 0;
    margin-top: 30px;
    font-size: 90%;
    line-height: 130%;
}

.button {
    text-decoration: none;
    font-weight: bold;
    font-size: 90%;
    line-height: 100%;
    padding-right: 20px;
    background: url(images/arrow-srg.png) center right no-repeat;
    display: inline-block;
    font-size: 120%;
}

a.button {
    text-decoration: none;
    font-weight: bold;
    font-size: 90%;
    line-height: 100%;
    padding-right: 20px;
    background: url(images/arrow-srg.png) center right no-repeat;
    display: inline-block;
    font-size: 120%;
}

a.ok {
    text-decoration: none;
    font-weight: bold;
    font-size: 90%;
    line-height: 100%;
    padding-right: 20px;
    background: url(images/arrow-srg.png) center right no-repeat;
    display: inline-block;
    font-size: 120%;
}

a.cancel {
    text-decoration: none;
    font-weight: bold;
    font-size: 90%;
    line-height: 100%;
    padding-right: 20px;
    background: url(images/x.png) center right no-repeat;
    display: inline-block;
    font-size: 120%;
}

a.ok:hover, a.cancel:hover {
    cursor: url('images/crosshair.png'),pointer;
}

.gameitem {
    width: 33.3%;
    display: black;
    color: white;
    text-decoration: none;
    float:left;
    background: #333;
    font-size: 0.8em;
}

.gameitem .gameinner {
    margin: 1px;
    padding: 10px;
    background: #111;
    height: 320px;
}

.gameitem:hover {
    color: white;
}

.gameitem img {
    width: 100%;
}

.gameitem .title {
    font-size: 1.3em;
    font-weight: bold;
}

#footer {
    margin-top: 50px;
}

#footer a, a:focus, a:hover {
    color: white;
}

#footer .logos img {
    display: inline-block;
    margin-right: 30px;
}

#footer p {
    font-size: 85%;
}

#footer .copyright {
  margin: 50px 0 0 0;
}

















/*
*
*   START RESPONSIVE!!!
*
*/

@media (min-width: 20px) and (max-width: 580px) {
    /*Really small displays*/
    .gameitem{
        width: 100%;
        margin-bottom: 20px;
    }
    .gameitem .gameinner {
        height: auto;
    }        
}
@media (min-width: 581px) and (max-width: 900px) {
    /*Really small displays*/
    .gameitem{
        width: 50%;
    }
    .gameitem .gameinner {
        height: 320px;
    }        
}

@media (max-width: 820px) {
    /*Phone+Tablet themes*/
    .container {
        width: 100%;
        margin: 50px 0 60px 0;
    }
    #intro {
        height: 280px;
    }
    #intro > div {
        color: #fff;
        padding: 15px 10px;
        position: absolute;
        right: 0px;
        bottom: 15px;
        z-index: 10;
        width: 80%;
        background: url(images/black50.png);
        font-family: Open Sans, Arial, sans-serif;
        font-size: 140%;
        line-height: 100%;
        font-weight: 300;
    }
    #intro > div > h1 {
        font-family: Open Sans, Arial, sans-serif;
        font-size: 110%;
        line-height: 100%;
        font-weight: 300;
    }
    .sideTheEscape, .blogRight, #tgc {
        display: none;
    }
    .logo {
      position: absolute;
      width: 150px;
      height: 101px;
      background: url('images/fpscr-logo-150px.png') center center scroll no-repeat;
      display: block;
      top: 69px;
    }
    .blogLeft {
        width: 100% !important;
    }
    .navbar-nav.navbar-right:last-child {
        margin: 0;
    }
    .navbar-nav {
        margin: 0;
    }
    #rightFloat {
      display: none;
    }
    #zenbox_tab{
        display:none !important;
    }
    .entry-content img{
        height: auto !important;
    }
    div.box.gold {
        background: url(images/texture-gold.png) center -50px repeat-x;
        float: none;
        margin-bottom: 40px;
        width: 100%;
    }

    div.box.silver {
        background: url(images/texture-silver.png) center -50px repeat-x;
        float: none;
        margin-bottom: 40px;
        width: 100%;
    }

    div.box.bronze {
        background: url(images/texture-bronze.png) center -50px repeat-x;
        float: none;
        margin-bottom: 40px;
        width: 100%;
    }

    #blog footer {
        margin-right: 0 !important;
    }
    
    .hideMobile {
      display: none !important;
    } 
    
    .paginator div {
        float: none !important; 
        margin: 0;
        text-align: center;
    }
    
    .images {
        width: 100%;
        min-height: 300px;
        margin: 0 0 40px 0;
        float: none;
    }
    
    #footer {
      padding: 0 10px 0 10px;
    }   
}

@media (min-width: 821px) {
    /*Tablet*/
    .container {
        position: relative;
        width: 100%;
        margin: 50px 0 60px 0;
    }
    .sideTheEscape, #tgc {
        display: none;
    }
    .logo {
      position: absolute;
      display: block;
      top: 69px;
    }
    .sidebar{
        display: table-cell !important;
    }
    .main {
        width: 65% !important;
    }
    #rightFloat {
      display: none;
    }    
}

@media (max-width: 980px) {
    .wideMenu {
      display: block !important;
    }    
    .narrowMenu {
      display: none !important;
    }
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        padding: 0;
        max-height: 340px;
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
    		top: 0;
    		border-width: 0 0 1px;
	  }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-collapse.in {
        overflow-y: auto !important;
    }
    .navbar-nav {
        float: none!important;
		    margin-top: 7.5px;
	  }
	  .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		  display:block !important;
	  }
    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
        background: none;
    }
    .dropdown-menu {
        background: none;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: white;
    }
    
    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
}

@media (max-width: 981px) {
    .social{
      display: none;
    }
}

@media (min-width: 981px) {
    /*Tiny desktop/laptop - large tablet*/
    .container {
        position: relative;
        width: 970px;
        margin: 80px auto 60px auto;
    }
    .sideTheEscape, #tgc {
        display: none;
    }
    .logo {
      position: absolute;
      display: block;
      top: 19px;
    }
    .social{
      display: none;
    }
    .sidebar{
        display: table-cell !important;
    }
    .main {
        width: 65% !important;
    }
    #rightFloat {
      display: block;
    }
}

@media (min-width: 1200px) {
    /*Fullsize desktop*/
    .container {
        position: relative;
        width: auto;
        max-width: 1170px;
        margin: 80px 30px 60px 240px;
    }
    .logo, .sideTheEscape, .ZenboxTabRight {
        display: block !important;
    }
    .logo {
      position: fixed;
      top: 69px;
    }
    .social{
      display: block;
    }
    .sidebar{
        display: table-cell !important;
    }
    .main {
        width: 65% !important;
    }
    .wideMenu {
      display: block !important;
    }    
    .narrowMenu {
      display: none !important;
    }
    #rightFloat {
      display: block;
    }
}

